CVE-2002-1363

HIGH

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
24598Mandrake Linux Security Advisory : chromium (MDKSA-2006:213)NessusMandriva Local Security Checks
critical
24597Mandrake Linux Security Advisory : doxygen (MDKSA-2006:212)NessusMandriva Local Security Checks
critical
15050Debian DSA-213-1 : libpng - buffer overflowNessusDebian Local Security Checks
high
14539GLSA-200407-06 : libpng: Buffer overflow on row buffersNessusGentoo Local Security Checks
high
14242Mac OS X Multiple Vulnerabilities (Security Update 2004-08-09)NessusMacOS X Local Security Checks
medium
14213RHEL 2.1 / 3 : libpng (RHSA-2004:402)NessusRed Hat Local Security Checks
critical
14162Mandrake Linux Security Advisory : libpng (MDKSA-2004:063)NessusMandriva Local Security Checks
high
13993Mandrake Linux Security Advisory : libpng (MDKSA-2003:008)NessusMandriva Local Security Checks
high
13770SUSE-SA:2003:0004: libpngNessusSuSE Local Security Checks
high
12507RHEL 3 : libpng (RHSA-2004:249)NessusRed Hat Local Security Checks
high
12384RHEL 2.1 : micq (RHSA-2003:119)NessusRed Hat Local Security Checks
high
12348RHEL 2.1 : libpng (RHSA-2003:007)NessusRed Hat Local Security Checks
high